@charset "utf-8";

.section .st {
  margin-bottom: 30px;
}

.section table + .notes {
  margin-top: 20px;
  font-size: 12px;
}

.notes {
  font-size: 12px;
}

/* sec_price
 * ---------------------------------- */
/* .sec_price {
    padding: 0;
  } */

.push_plan_wrap {
  position: relative;
  width: 238px;
}

.push_plan {
  position: absolute;
  left: 7px;
  top: -9px;
  display: inline-block;
  padding: 6px 8px;
  background: #ffd800;
  color: #444;
  line-height: 1;
  font-size: 13px;
  border-radius: 3px;
  font-weight: bold;
}

.push_plan::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 80%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 0 9px;
  border-color: #ffd800 transparent transparent;
  z-index: 0;
}

/* plan_list
 * --------------------------- */
.sec_price .link {
  text-align: left;
  margin: 30px 0 32px;
}

.sec_price .notes {
  margin-top: 8px;
}

.sec_price .notes:first-of-type {
  margin-top: 0;
}

.price_mainbox {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
}

.recommend.layout_plan-table {
  position: relative;
}

.recommend .push_plan {
  position: absolute;
  left: 12px;
  top: -19px;
  display: inline-block;
  padding: 6px 8px;
  background: #ffd800;
  color: #444;
  line-height: 1;
  font-size: 13px;
  border-radius: 3px;
  font-weight: bold;
}

.recommend .push_plan::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 80%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 0 9px;
  border-color: #ffd800 transparent transparent;
  z-index: 0;
}

.price_switch_tab {
  display: flex;
  margin: 24px 0;
}

.price_switch_tab li {
  display: block;
  position: relative;
  flex: 0 0 50%;
  height: 44px;
  border: 2px solid #0f54a7;
  box-sizing: border-box;
}

.price_switch_tab li button {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  outline: none;
  background-color: #fff;
  color: #0f54a7;
  font-family: "ヒラギノ角ゴ ProN W6";
  font-size: 20px;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  appearance: none;
  cursor: pointer;
}

.price_switch_tab .active button,
.price_switch_tab li:hover button {
  background-color: #0f54a7;
  color: #fff;
  text-decoration: none;
}

.price_switch_tab li button small {
  font-family: "ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
.price_mainbox {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
}

.recommend.layout_plan-table {
  position: relative;
}

.recommend .push_plan {
  position: absolute;
  left: 12px;
  top: -19px;
  display: inline-block;
  padding: 6px 8px;
  background: #ffd800;
  color: #444;
  line-height: 1;
  font-size: 13px;
  border-radius: 3px;
  font-weight: bold;
}

.recommend .push_plan::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 80%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 0 9px;
  border-color: #ffd800 transparent transparent;
  z-index: 0;
}

.price_switch_tab {
  display: flex;
  margin: 0 0 24px;
}

.price_switch_tab li {
  display: block;
  position: relative;
  flex: 0 0 50%;
  height: 44px;
  border: 2px solid #0f54a7;
  box-sizing: border-box;
}

.price_switch_tab li button {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  outline: none;
  background-color: #fff;
  color: #0f54a7;
  font-family: "ヒラギノ角ゴ ProN W6";
  font-size: 20px;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  appearance: none;
  cursor: pointer;
  transition: all 0.3s;
}

.price_switch_tab .active button,
.price_switch_tab li:hover button {
  background-color: #0f54a7;
  color: #fff;
  text-decoration: none;
}

.price_switch_tab li button small {
  font-family: "ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

.layout_plan-table {
  box-sizing: border-box;
  width: 25%;
  margin-bottom: 24px;
  border-left: 10px solid #fff;
  background-color: #f2f2f2;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.layout_plan-table:first-of-type {
  border-left: 0;
}

.layout_plan-table h4 {
  background-color: #0f54a7;
  padding: 8px 0;
  color: #fff;
  font-size: 18px;
  font-family: "ヒラギノ角ゴ ProN W4";
}

.layout_plan-price_monthly,
.layout_plan-price_annual {
  background: #1c7cbd;
  padding: 16px 0 0;
  color: #fff;
}

.usual_price {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 20px;
  padding-bottom: 16px;
  border-bottom: 1px solid #8dbdde;
  font-family: Helvetica;
}

.usual_price small {
  font-size: 14px;
  padding: 0 4px;
  vertical-align: middle;
}

.usual_price strong {
  font-size: 32px;
  line-height: 1;
}

.usual_price span {
  display: block;
  width: 100%;
  margin: 5px 0 0;
}

.layout_plan-price_monthly .first_price {
  padding-top: 16px;
  font-size: 14px;
  line-height: 1.15;
}

.layout_plan-spec {
  background-color: #f2f2f2;
  color: #444;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.layout_plan-spec table {
  width: 100%;
  border-top: 8px solid transparent;
  order: 2;
}

.layout_plan-spec table tr:last-child th,
.layout_plan-spec table tr:last-child td {
  padding-bottom: 24px;
}

.layout_plan-spec p {
  line-height: 1.5;
  order: 1;
  padding: 16px 10px;
  background: #1c7cbd;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.layout_plan-spec p strong {
  padding-left: 4px;
}

.display_annual .layout_plan-spec p {
  order: 1;
}

.plan-value-title,
.plan-value,
.option-value {
  font-family:
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.plan-value-title {
  width: 40%;
  line-height: 1.15;
  padding-top: 16px;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
}

.plan-value,
.option-value {
  width: 60%;
  line-height: 1;
  font-weight: bold;
}

.plan-value {
  padding-top: 16px;
  text-align: left;
  text-indent: 16px;
  font-size: 16px;
}

.layout_plan-table .trial_apply {
  padding: 0 16px 24px;
  background: #f2f2f2;
}

.layout_plan-table .trial_apply .btn {
  width: 100%;
}

.layout_plan-table .trial_apply .btn a {
  font-size: 13px;
  padding: 12px 0;
  border-radius: 3px;
  text-align: center;
}

.layout_plan-table .trial_apply .btn a i {
  margin-left: 10px;
  font-size: 13px;
}

.layout_plan-price_monthly,
.layout_plan-table .trial_apply,
.display_annual .layout_plan-price_annual {
  display: block;
}

.layout_plan-price_annual,
.display_annual .layout_plan-price_monthly {
  display: none;
}

/* sec_option & os & service
 * ---------------------------------- */
.sec_nfs {
  padding-bottom: 0;
}
.sec_option {
  padding-bottom: 0;
}

.sec_option .table_style-02 + .notes {
  text-align: right;
}

.sec_option .mobile-accordion-target-area {
  padding-bottom: 12px;
}

.sec_option .table_style-02,
.sec_os .table_style-02 {
  text-align: center;
}

.sec_spec .table_style-02 tbody th,
.sec_spec .table_style-02 tbody td {
  padding: 20px 3px;
}

.sec_os .table_style-02 thead tr td {
  padding: 10px 3px;
  font-size: 15px;
  white-space: nowrap;
}

/* sec_spec
 * -------------------------------- */
.sec_spec .notes_list {
  margin: 16px;
}

.sec_spec .table_style-02 {
  margin: 24px 0;
}

.sec_spec .table_style-02 tbody tr td {
  font-size: 14px;
  padding: 20px;
  text-align: left;
}

.sec_spec .label_vps-windows {
  display: inline-block;
  margin: 8px 8px 8px 0;
  padding: 2px 6px;
  border-radius: 4px;
  background: #007bbc;
  color: #fff;
}

/* sec_control & service
 * ---------------------------------- */
.sec_control .table_style-02 tbody tr td,
.sec_service .table_style-02 tbody tr td {
  font-size: 14px;
  line-height: 1.8;
}

/* sec_caution
 * ---------------------------------- */
.mobile-accordion-definition-list .mobile-accordion-term {
  margin-bottom: 16px;
  font-family: "ヒラギノ角ゴ ProN W4";
  font-size: 18px;
}

.sec_caution .caution_list .child {
  padding-bottom: 24px;
}

.sec_caution .caution_list .child .list_style-disc-ms li {
  margin: 0 0 0 24px;
  list-style-type: disc;
}

/* Responsive
 * -------------------------------- */
@media (min-width: 960px) {
  /* Layout PC */
  .sec_price h2 {
    margin-bottom: 20px;
  }

  .layout_plan-spec .trial_apply .btn a i {
    margin-left: 10px;
    font-size: 13px;
  }

  .sec_option .table_style-02 + .notes {
    margin: 16px 0;
  }
}

@media (max-width: 959px) {
  /* Layout Tablet */
  .price_mainbox {
    justify-content: flex-start;
    align-items: center;
  }

  .layout_plan-table {
    width: 31%;
    margin: 15px 1%;
  }

  .sec_price .notes {
    text-align: left;
  }
}

/* ～779 */
@media (max-width: 779px) {
  .layout_plan-table {
    width: 48%;
    margin: 24px 1%;
  }
  .sec_price .link {
    text-align: center;
  }
}

@media (max-width: 599px) {
  /* Layout Mobile */
  .price_switch_tab li button small {
    display: none;
  }

  .price_mainbox {
    margin-top: 20px;
  }

  .layout_plan-table {
    width: 100%;
    margin-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    border-top: none;
    border-left: none;
  }

  .recommend.layout_plan-table {
    border-bottom: none;
    border-top: none;
    margin-top: 16px;
  }

  .recommend .layout_plan-header h4 {
    padding: 10px 0;
    font-size: 16px;
    margin-bottom: 10px;
  }

  .layout_plan-price a {
    padding: 16px 12px;
    justify-content: center;
  }

  .price_monthly,
  .display_annual .price_annual {
    text-align: center;
  }

  /* sec_option
   * ---------------------------------- */
  .sec_option .in_section::after {
    content: "";
    display: block;
    border-bottom: 1px solid #000;
  }

  .sec_option .accordion-definition-list::after {
    border-top: 0;
  }

  .sec_option tbody tr td .notes {
    font-size: 14px;
  }

  /* sec_spec
   * ---------------------------------- */
  .sec_spec .serviceArea .table_style-02 {
    margin: 48px 0;
  }

  .sec_spec .table_style-02 tbody tr td {
    padding: 16px 8px;
  }

  .sec_spec .table_responsive tbody tr td {
    width: 92%;
    padding: 20px 4%;
  }

  .mobile-accordion-term {
    padding: 24px 48px 8px 0;
    text-indent: 0;
  }
}
